com.google.gwt.junit.client

## Annotation Type WithProperties

    @Target(value=METHOD)
     @Retention(value=RUNTIME)
    public @interface WithProperties

Annotation indicating that a test method inside a `GWTTestCase` requires a set of binding properties to be set in its module.

### Required Element Summary

Required Elements
`WithProperties.Property[]` `value`

### Element Detail

#### value

    public abstract WithProperties.Property[] value